// AI伴侣
import {
	get,
	post
} from '@/config/api.js'

export const code = (data) => {
	return post('/watch/captcha/getCaptcha', data)
}

export const dologin = (data) => {
	return post('/watch/login/dologin', data)
}

export const sendSms = (data) => {
	return post('watch/sms/sendSms', data)
}

export const register = (data) => {
	return post('watch/login/register', data)
}

// 获取已经绑定的设备id
export const getBindUserDeviceId = (data) => {
	return post('watch/device/getBindUserDeviceId', data)
}

// 获取当日最新数据
export const getDayInfo = (data) => {
	return post('watch/device/getDayInfo', data)
}


export default {
	code,
	dologin,
	sendSms,
	register,
	getBindUserDeviceId,
	getDayInfo
}